timedinfo(1)

NAME
timedinfo - show information about timed wallpapers on the system

SYNOPSIS
timedinfo [options] [name]

DESCRIPTION
timedinfo displays detailed information about timed wallpapers available on the system. It can show metadata, timing information, and other properties of timed wallpaper files.

OPTIONS

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
timedinfo was written by Alexander F. Rødseth <xyproto@archlinux.org>